uuid: 7158c7bd-2e79-4ca2-92e6-93b13e995c5b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_text.field_column_abstract
    - field.field.paragraph.column_text.field_column_background
    - field.field.paragraph.column_text.field_column_cta
    - field.field.paragraph.column_text.field_column_title
    - paragraphs.paragraphs_type.column_text
  module:
    - field_group
    - link
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_column_background
        - field_column_title
        - field_column_abstract
        - field_column_cta
      parent_name: group_wrapper
      weight: 6
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Content
id: paragraph.column_text.default
targetEntityType: paragraph
bundle: column_text
mode: default
content:
  field_column_abstract:
    weight: 6
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_column_background:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_column_cta:
    weight: 7
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_column_title:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
